<?php
/**
 * 
 * @file inc_base.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */
 
// error_reporting(0);

require_once(dirname(__FILE__) . '/config.php');
require_once(dirname(__FILE__) . '/defines.php');
require_once(EIFR_ROOT . 'includes/language_' . SYS_DEFAULT_LANG . '.php');
require_once(EIFR_ROOT . 'libraries/log.php');
require_once(EIFR_ROOT . 'libraries/request.php');

?>